Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Архивирана тема

Темата е твърде стара и е архивирана. Не можете да добавяте нови отговори в нея, но винаги можете да публикувате нова тема, в която да продължи дискусията. Регистрирайте се или влезте във вашия профил за да публикувате нова тема.

nikolaustirol

Проблем със скайп

Препоръчан отговор


ОПитвам се да инсталирам скайп, но не успявам. Изписва ми грешка при чете на на данни от Kernell32. Помагайте.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Коя версия на скайп се опитваш да инсталираш?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Коя версия на скайп се опитваш да инсталираш?

Както и за коя ОС става на въпрос ?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Както и за коя ОС става на въпрос ?

Систмата е ХР, а версията на скайп е 6.1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Систмата е ХР, а версията на скайп е 6.1

А коя е по-точно версията ? Ако става на въпрос за SP2 ще е добре да преминете към SP3.


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

А коя е по-точно версията ? Ако става на въпрос за SP2 ще е добре да преминете към SP3.

Да, сега ще инсталирам SP3.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

за ХР има отделна версия на скайп.

http://www.skype.com/go/getskype-sse

след новите версии са компилирани за лайняндоус виста/7/8 и за това се дънят на ХР

и най добрия скай според мен си остава 3.8.0.188, но той не работи на лайняндоус виста/7/8

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

за ХР има отделна версия на скайп.

http://www.skype.com/go/getskype-sse

след новите версии са компилирани за лайняндоус виста/7/8 и за това се дънят на ХР

и най добрия скай според мен си остава 3.8.0.188, но той не работи на лайняндоус виста/7/8

Аз съм с версия 3.8.0.154 и си работи на уиндоус 7.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Аз съм с версия 3.8.0.154 и си работи на уиндоус 7.

браво, аз го бях пробвал на 7 преди 4-5 години, но нещата може да са се оправили със излизането на sp1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Да, сега ще инсталирам SP3.

С инсталацията на SP3 нещата се оправиха.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

×
×
  • Добави ново...